Subject: RE: Ping problems revisited

From: Hernández López Carlos <[email-masked]>
Date: Tue, 27 Dec 2005 11:14:35 -0600

Hello all, 

I have been unable to solve the problem, however thanks to Jeremy now I  have a little bit more information: 

does argus know about this fping ?  

Yes, argus is pointing to the right fping (which is setuid root).

can you ping 170.70.6.146 from your monitoring server?

Yes, I can.

try:
argusctl about object=Top:NetStat:Subnet_6:Ping_170.70.6.146 | grep reason

I have tried that and the results are:
 
[root@websoporte2 argus]# /usr/local/sbin/argusctl about object=Top:A:B:C:dso1:Ping_170.70.49.145|grep reason
srvc::reason:   ERROR~x20-~x20fping~x20failed~x20us
srvc::showreason:       0

[root@websoporte2 argus]# /usr/local/sbin/argusctl about object=Top:A:B:D:ultrahal:Ping_170.70.49.142|grep reason
srvc::reason:   ERROR~x20-~x20fping~x20failed~x20us
srvc::showreason:       0

[root@websoporte2 argus]# /usr/local/sbin/argusctl about object=Top:A:B:E:odie:Ping_170.70.6.146|grep reason
srvc::reason:   ERROR~x20-~x20fping~x20failed~x20us
srvc::showreason:       0

Some hints?

Thanks a lot.

Carlos